@charset "utf-8";
.c-title { font-family: 'Montserrat', sans-serif; }
.c-credit { font-family: 'Montserrat', sans-serif; }
.c-page_title { font-family: 'Montserrat', sans-serif; }
.webfont1 { font-family: 'SourceHanSans-Normal'; }
.webfont2 { font-family: 'SourceHanSerif-Bold'; }
.webfont3 { font-family: 'SourceHanSerif-Bold'; }
